To solve, in PyCharm, the problem of TF Cuda 9.0 importation:

https://github.com/tensorflow/tensorflow/issues/9530

"@nkzyj: Add a environment variable [To your 'run' configuration] LIBRARY_PATH=/usr/local/cuda-9.0/lib64"
